<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oMLWULz9EeaYYdQ3M2ODAA" id="_Zb8T8LsoEeyWDKWqJVi7Yw" label="Date_MM_DD_YYYY" purpose="match 12/25/2007|||11-07-1517" description="This regular expressions matches dates in the format MM/DD/YYYY where MM can be 01 to 12, DD can be 01 to 31 and YYYY is always 4 digits long." version="0.1" statusCode="Draft" item="_oMLWUrz9EeaYYdQ3M2ODAA" displayName="Date MM DD YYYY">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_Kqng0FKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kqng0VKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kqng0lKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_Kqng01KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kqng1FKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kqng1VKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.124+0800"/>
    <additionalProperties xmi:id="_Kqng1lKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kqng11KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kqng2FKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:57.028+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IyGlILsuEeyWDKWqJVi7Yw" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oMLWUrz9EeaYYdQ3M2ODAA" property="_oMLWULz9EeaYYdQ3M2ODAA" state="_IyGlILsuEeyWDKWqJVi7Yw" filename="Date_MM_DD_YYYY_0.1.pattern">
    <pattern href="Date_MM_DD_YYYY_0.1.pattern#_pX0T4IyfEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
